umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
t2< T > Class Template Reference

`#include <templates.h>`

Inheritance diagram for t2< T >:

## Public Member Functions
| t2 ()
| ~t2 ()
Public Member Functions inherited from t1< T >
| t1 ()
| ~t1 ()

## Constructor & Destructor Documentation

## ◆ t2()

template<class T >

t2< T >::t2 | ( |  | ) |
| inline

## ◆ ~t2()

template<class T >

t2< T >::~t2 | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- test/import/cxx/templates.h